Error

two or more packages specified (libnvidia-legacy-304xx-cuda1-i386 libsane-extras)